/*
 Theme Name: Scms Group of Institutions
 Author: Easysoft Technologies,Kochi
 Author URI: 
 Description: 
 License:  
 Template: 
 */


.header-main{
    
}
 
.bluetop{
    background: #1C1B3B;
    height: auto;
    padding-bottom:7px;
}


.header-contact p{
    color: #fff;
    font-family: 'Poppins', sans-serif;
    list-style: none;
     margin-top: 9px;
    margin-right: 15px;
    margin-left: 15px;
    
}

.bluelinks{
    height: auto;
    padding-top: 10px;
}
.bluelinks p a{
    color: #fff;
    font-family: 'Poppins', sans-serif;
    list-style: none;
    margin-right: 15px;
    margin-left: 15px;
    
}

.bluelinks ul li{
    display: inline;
}
.bluelinks ul li a{
     color: #fff;
    font-family: 'Poppins', sans-serif;
    list-style: none;
    padding-right: 8px;
    font-size: 14px;
    
}

.upcoming-events{
    background: #C50227;
    
}
.upcomingevents-hm{
    padding: 12px;
}

.upcomingevents-hm p span{
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    color: #fff;
}

.upcomingevents-hm p{
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #fff;
}

.upcomingevents-hm p a{
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #fff;
}

.flotter{
    float: right;
}
.navbar{
    z-index: 999;
}
/*------------------------- Start Carousel --------------------*/


.allcontain{
    position: relative;
}


/* .carousel-caption{
	z-index: 999;
} */

.carousel-caption>h2{
	text-align: left;
	font-family: 'Playfair Display', serif;
	font-size:44px;
    font-style: italic;
    line-height: 20px;

}
.carousel-caption>h3{
	text-align: left;
	font-family: 'Playfair Display', serif;
	font-size: 72px;

}
hr{
    border-color: #FF0009;
    border-image:none;
    border-style: solid none none;
    border-width: 2px 0 0;
    width: 100px;
    margin-left:.5%;
}

.carousel-caption>h4>a{
    font-family: 'Poppins', sans-serif;
    font-size:16px;
    float: left;
    color: #fff;
    background: #C50227;
    border-radius: 3px;
    padding: 8px;
    text-decoration: none;
    
}
.carousel-caption>h4>a:hover{
    background: #1C1B3B;
    
}
.carousel-caption {
    top: 40%;
    left:8%;
    right:auto;
    bottom: auto;
}

 

/* -----------------------------Second Navbar ---------------------------------------*/
.downicon{
	padding-left: 40px;
}
.midle-nav{
	background: rgba(248,199,45,.8);
 	border: 0px;
 	position: absolute;
 	bottom: 0px;
 	width: 100%;
 	margin: 0px;
 	border-radius: 0px;
 
 
}
#navbarmidle{
		padding-left: 6.6%;
		padding-bottom: 26px;
		width: 100%;
 
}
.searchtxt{
	max-width: 1349px;
}
.searchtxt>h1{
	font-family: 'Playfair Display', serif;
	font-size: 22pt;
	color: #fff;
	margin-top: 14px;
	margin-bottom: 14px;
	padding-left: 15px;
	max-width: 1349px;

}
.navbar-default .textcostume:hover,
.navbar-default .textcostume:focus {
  background-color: #fff;
}
.navbar-default .textcostume:hover .icon-bar {
  background-color: #000;
}
.navbar-default .textcostume:focus .icon-bar{
	background-color: #000;
}
.navbar-default .textcostume .icon-bar {
  background-color: #fff;
}
.navbar-default .textcostume {
  border-color: #fff;
}
.navbar-default .textcostume . {
  border-color: #fff;
}
.navbarborder>li{
	margin-right: 9px;
}
.navbarborder>li>a{
	font-family: 'Playfair Display', serif;
	font-size: 13pt;
	color: #fff !important;
	background-color: none;
	padding-top: 11px;
	padding-bottom: 11px;
	border: 1px solid #fff!important;
}
.navbarborder>li>a:hover{
	color: #F8C72D !important;
	background-color: #fff!important;

}
.navbarborder>li:last-child{
 	padding-right: 0px;
 	margin-right: 0px;
	margin-left: 30px;
	padding-right: 0px;
}
.searchform{
	padding-right: 64px;
	background: none;
	background-color: none;
	border: 1px solid #fff;
	border-radius: 0px;
	box-shadow: 0px;
	box-shadow: inset 0px;
	height: 44px;
	margin: 0px;
}
.searchform:focus {
  border-color: #fff;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 255, 255, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 255, 255, .6);
}
.searchformmargin{
	margin: 0px;
	border: 0px;
	padding: 0px;
	margin-right: 9px;
}
.searchform::-webkit-input-placeholder {
    color: #fff;
   font-family: 'Playfair Display', serif;
    font-size:13pt;
    box-shadow: 0px;
 

}
.searchform::-moz-placeholder {
    /* FF 19+ */
    color: #fff;
    font-family: 'Playfair Display', serif;
    font-size: 13pt;
    box-shadow: 0px;
 

}
.priceslider{
	font-family: 'Playfair Display', serif;
	background-color: none;
	background: none;
	border: none;
	color: #fff;
}
.slidertxt{
	font-family: 'Playfair Display', serif;
	color: #fff;
}
.searchnav{
	margin-right: 7.3%;
}
.searchbutton{
	border: 0px;
	background: none;
	background-color: none;
	font-size: 13pt;
	color: #fff;
	padding-top: 20px;
}
.btn-costume{
	border-radius: 0px;
}

/* -----------------------------Home Page Content Area ---------------------------------------*/

.hm-intro{
    text-align: center;
    padding:35px;
}

.hm-intro h1{
    font-family: 'Poppins', sans-serif;
    color: #1C1B3B;
    font-size: 26px;
    font-weight: 400;
}

.hm-intro p{
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    color: #75706A;
    line-height: 26px;
    
}

.prespective-bg{
    background-image: url(../images/students-bg.jpg);
    background-repeat: no-repeat;
    padding: 75px;
    
}

.prespective-clg{
    text-align: center;
    margin-top: 38px;
}

.prespective-clg h2{
    font-family: 'Poppins', sans-serif;
    font-size: 35px;
    font-weight: bold;
    color: #fff;
    
}

.prespective-clg p{
    font-family: 'Poppins', sans-serif;
    color: #fff;
    font-size: 28px;
    line-height: 38px;
    
}

.prespective-clg p a{
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #fff;
    background: #C50227;
    border-radius: 3px;
    padding: 8px 22px 8px 22px;
    text-decoration: none;
    
}

.prespective-clg p a:hover{
     background: #1C1B3B;
    
}

.institution-titl{
    text-align: center;
    padding: 25px;
}

.institution-titl h2{
     font-family: 'Poppins', sans-serif;
    color: #1C1B3B;
    font-size: 26px;
        font-weight: 400;
    
}

.our-clgs{
    list-style: none;
    min-height:283px;
    margin-bottom: 25px;
    
    
}

.our-clgs h2{
    font-family: 'Poppins', sans-serif;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    z-index: 999;
    position: absolute;
  top: 35%;
  left: 50%;
    width: 65%;
  transform: translate(-50%, -50%);
}

.our-clgs img{
    border-radius:5px;
}


.our-clgs p{
    font-family: 'Poppins', sans-serif;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    z-index: 999;
    position: absolute;
  top: 50%;
  left: 50%;
    width: 80%;
    line-height: 19px;
  transform: translate(-50%, -50%);
}


.our-clgs h3 a{
    font-family: 'Poppins', sans-serif;
    color: #fff;
    font-size: 13px;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
    z-index: 999;
    position: absolute;
  top: 68%;
  left: 50%;
    width: 50%;
    line-height: 19px;
  transform: translate(-50%, -50%);
    border-radius: 5px;
    border:1px solid #C50227;
    padding: 5px 0px 5px;
    text-decoration: none;
}

.our-clgs h3 a:hover{
    border:1px solid #C50227;
    background:#C50227; 
    
}

.accreditations {
    text-align: center;
    margin-bottom: 55px;
}

.accreditations ul li{
    display: inline;
  list-style:none;
    padding-right: 20px;
}

.dowload-brochure{
    background:#C50227; 
    height: 30px;
    margin-top: 25px;
    
}

.dowload-brochure p a{
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    padding: 8px 12px 8px 12px;
    margin-top: 15px;
    
}

.footer_bg{
    background:#000000;
    height: auto;
    padding-bottom: 15px;
}


.quick-links{
    margin-top: 45px;
}

.quick-links h2{
    font-family: 'Poppins', sans-serif;
    color: #C50227;
    font-size: 21px;
    text-transform: uppercase;
    font-weight: bold;
    
}

.quick-links{
    text-align: left;
}

.quick-links p{
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: normal;
}

.quick-links p a{
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 21px !important;
}

p{
    margin-bottom: 0px;
}


.quick-links ul li{
    display: inline;
}

.quick-links ul li a{
    padding-right: 12px;
    float: left;

}

.facebook-pluginarea{
    margin-top: 35px;
}


.design-bg{
    background:#282C2C;
       padding: 12px;
    
}

.hm-copyright p{
    color: #ffffff;
     font-family: 'Poppins', sans-serif;
    font-size: 13px;
}

.design-develop p a{
     color: #ffffff;
     font-family: 'Poppins', sans-serif;
    font-size: 13px;
    
}

.newsupdates-hm{
    width: 285px;
    height: 349px;
    background: #C50227;
    padding: 15px;

}

.newsupdates-hm h2{
    font-family: 'Poppins', sans-serif;
    font-size: 43px;
    color:#fff;
    font-weight: 400;
    
}

.newsupdates-hm p{
    font-family: 'Poppins', sans-serif;
    color: #fff;
    font-size: 15px;
    margin-bottom: 25px;
    
}

.newsupdates-hm p a{
    font-family: 'Poppins', sans-serif;
    border:1px solid #fff;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    padding: 5px 10px 5px 10px;
}

.newsupdates-hm p a:hover{
    background: #1C1B3B;
    border: none;
    
}

.newsupdates-lister{
    position: relative;
    z-index: 999;
    max-width:285px;
}



.news-header-hm{
     background: rgba(0, 0, 0, 0.5);
    
    overflow: hidden;
    
}

.news-header-hm{
    width:285px;
     position: absolute;
     bottom:-1px;
    padding: 5px;
    
}

.news-header-hm h2{
     font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #fff;
    font-weight: 400;
    padding-left: 5px;
    
}

.news-header-hm p a{
     font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #FFE800;
    font-weight: 500;
    padding-left: 5px;
    
}


.mob-img{
    display: none !important;
}





 








